=== debian/changelog ===
r-cran-rpact (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #919403)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jan 2019 17:24:40 +0100
