=== debian/control ===
Source: r-cran-rpact
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
Homepage: https://cran.r-project.org/package=rpact

Package: r-cran-rpact
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Confirmatory Adaptive Clinical Trial Design and Analysis
 Design and analysis of confirmatory adaptive clinical trials with
 continuous, binary, and survival endpoints according to the methods
 described in the monograph by Wassmer and Brannath (2016). This
 includes classical group sequential as well as multi-stage adaptive
 hypotheses tests that are based on the combination testing principle.
