## r-cran-rpact 2.0.2

=== debian/changelog ===
r-cran-rpact (2.0.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 01 Aug 2019 08:47:25 +0200

r-cran-rpact (2.0.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 22:17:49 +0200
