=== debian/changelog ===
r-cran-rpact (2.0.6-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:41 +0100

r-cran-rpact (2.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jan 2020 07:54:05 +0100

r-cran-rpact (2.0.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 14:31:13 +0100

r-cran-rpact (2.0.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 13:34:23 +0200

r-cran-rpact (2.0.3-1) unstable; urgency=medium

  * New upstream version
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Mon, 23 Sep 2019 15:30:19 +0200
