=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 1.0.0)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
 Homepage: https://cran.r-project.org/package=rpact
