## r-cran-rpact 3.0.3

=== DESCRIPTION ===
Package: rpact
Title: Confirmatory Adaptive Clinical Trial Design and Analysis
Version: 3.0.3
Date: 2020-12-01
Authors@R: c(
	person("Gernot", "Wassmer", email = "gernot.wassmer@rpact.com", role = c("aut")),
    person("Friedrich", "Pahlke", email = "friedrich.pahlke@rpact.com", role = c("aut", "cre")))
Description: Design and analysis of confirmatory adaptive clinical trials with continuous, binary, and survival endpoints according to the methods described in the monograph by Wassmer and Brannath (2016) <doi:10.1007/978-3-319-32562-0>. This includes classical group sequential as well as multi-stage adaptive hypotheses tests that are based on the combination testing principle.
License: LGPL-3
Encoding: UTF-8
LazyData: true
URL: https://www.rpact.org
BugReports: https://www.rpact.org/bugreport
Language: en-US
Depends: R (>= 3.4.0)
Imports: methods, stats, utils, graphics, tools, Rcpp (>= 1.0.0)
LinkingTo: Rcpp
Suggests: parallel, ggplot2 (>= 2.2.0), testthat (>= 2.0.0), mnormt (>=
        1.5-7), knitr (>= 1.19), rmarkdown (>= 1.10)
VignetteBuilder: knitr, rmarkdown
RoxygenNote: 7.1.1
Collate: 'RcppExports.R' 'f_core_constants.R'
        'class_core_parameter_set.R' 'class_core_plot_settings.R'
        'class_analysis_dataset.R' 'f_core_plot.R' 'class_design.R'
        'class_analysis_stage_results.R' 'class_analysis_results.R'
        'f_core_utilities.R' 'class_time.R' 'class_design_set.R'
        'f_core_assertions.R' 'f_design_utilities.R'
        'class_design_plan.R' 'class_design_power_and_asn.R'
        'class_event_probabilities.R' 'f_simulation_base_survival.R'
        'class_simulation_results.R' 'class_summary.R'
        'f_analysis_base.R' 'f_analysis_base_means.R'
        'f_analysis_base_rates.R' 'f_analysis_base_survival.R'
        'f_analysis_multiarm.R' 'f_analysis_multiarm_means.R'
        'f_analysis_multiarm_rates.R' 'f_analysis_multiarm_survival.R'
        'f_core_output_formats.R' 'f_design_fisher_combination_test.R'
        'f_design_group_sequential.R'
        'f_design_sample_size_calculator.R' 'f_simulation_base_means.R'
        'f_simulation_base_rates.R' 'f_simulation_multiarm.R'
        'f_simulation_multiarm_means.R' 'f_simulation_multiarm_rates.R'
        'f_simulation_multiarm_survival.R' 'parameter_descriptions.R'
        'pkgname.R'
NeedsCompilation: yes
Packaged: 2020-12-01 15:49:36 UTC; fried
Author: Gernot Wassmer [aut],
  Friedrich Pahlke [aut, cre]
Maintainer: Friedrich Pahlke <friedrich.pahlke@rpact.com>
Repository: CRAN
Date/Publication: 2020-12-01 17:10:02 UTC
