=== debian/changelog ===
r-cran-rpact (3.0.3-2) unstable; urgency=high

  * Drop some failing test for i386

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2021 11:19:28 +0100

r-cran-rpact (3.0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Test-Depends: r-cran-mnormt

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:00:15 +0100

r-cran-rpact (3.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2020 11:24:24 +0200

r-cran-rpact (3.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 08:57:25 +0200
