=== debian/changelog ===
r-cran-rpact (3.2.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.2.1
  * Run cme

 -- Nilesh Patra <nilesh@debian.org>  Mon, 10 Jan 2022 15:20:15 +0530

r-cran-rpact (3.2.0-2) unstable; urgency=medium

  * Team Upload.
  * Ignore more tests on i386

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 01:41:07 +0530

r-cran-rpact (3.2.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.2.0
  * refresh patch

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 18:30:59 +0530

r-cran-rpact (3.1.1-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Disable reprotest

  [ Nilesh Patra ]
  * d/p/do-not-use-fancy-quotes.patch: Fix autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Tue, 21 Sep 2021 16:23:58 +0530
