=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 1.0.0)
-Standards-Version: 4.5.1
+               r-cran-rcpp
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
 Homepage: https://cran.r-project.org/package=rpact
