=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rpact_([-\d.]*)\.tar\.gz
