## r-cran-rpact 3.3.0

=== debian/changelog ===
r-cran-rpact (3.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 11:13:12 +0200

r-cran-rpact (3.2.3-1) unstable; urgency=medium

  * New upstream version
  * Adjust Test-Depends to Suggests inside DESCRIPTION

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 10:21:13 +0100
