## r-cran-rpact 3.3.2

=== debian/changelog ===
r-cran-rpact (3.3.2-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2022 11:46:10 +0100

r-cran-rpact (3.3.1-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 16:40:30 +0200
