=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-rpact
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
+Homepage: https://cran.r-project.org/package=rpact
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
-Homepage: https://cran.r-project.org/package=rpact
-Rules-Requires-Root: no
+               r-cran-rcpp (>= 1.0.3)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rpact
 Architecture: any
