## r-cran-rpact 3.3.4

=== debian/changelog ===
r-cran-rpact (3.3.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 12:49:50 +0100
