=== debian/changelog ===
r-cran-rpact (3.4.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 05 Jul 2023 11:21:27 +0200
