=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: r-cran-rpact
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
-Homepage: https://cran.r-project.org/package=rpact
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rlang,
-               r-cran-rcpp (>= 1.0.3)
-Testsuite: autopkgtest-pkg-r
+               r-cran-knitr,
+               r-cran-rcpp
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
+Homepage: https://cran.r-project.org/package=rpact
+Rules-Requires-Root: no
 
 Package: r-cran-rpact
 Architecture: any
