=== debian/tests/control ===
Tests: run-unit-test
Depends: @, 
         r-cran-ggplot2 (>= 2.2.0),
         r-cran-testthat (>= 2.0.0),
         r-cran-mnormt (>= 1.5-7),
         r-cran-knitr (>= 1.19),
         r-cran-rmarkdown (>= 1.10)
Restrictions: allow-stderr
