## r-cran-rpact 3.5.0

=== debian/changelog ===
r-cran-rpact (3.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 17:01:55 +0100
