## r-cran-rpact 4.1.0

=== DESCRIPTION ===
Package: rpact
Title: Confirmatory Adaptive Clinical Trial Design and Analysis
Version: 4.1.0
Date: 2024-09-27
Authors@R: c(
	person(
		given = "Gernot", 
		family = "Wassmer", 
		email = "gernot.wassmer@rpact.com", 
		comment = c(ORCID = "0000-0001-9397-1794"), 
		role = c("aut")
	),
    person(
    	given = "Friedrich", 
    	family = "Pahlke", 
    	email = "friedrich.pahlke@rpact.com",
    	comment = c(ORCID = "0000-0003-2105-2582"), 
    	role = c("aut", "cre")
    ),
    person(
    	given = "Till", 
    	family = "Jensen", 
    	email = "till.jensen@rpact.com",
    	role = c("ctb")
	),
    person(
    	given = "Stephen", 
    	family = "Schueuerhuis", 
    	email = "stephen.schueuerhuis@charite.de",
    	role = c("ctb")
	),
    person(
    	given = "Tobias", 
    	family = "Muetze", 
    	email = "tobias.muetze@novartis.com",
    	comment = c(ORCID = "0000-0002-4111-1941"), 
    	role = c("ctb")
	))
Description: Design and analysis of confirmatory adaptive clinical trials with continuous, binary, and survival endpoints according to the methods described in the monograph by Wassmer and Brannath (2016) <doi:10.1007/978-3-319-32562-0>. This includes classical group sequential as well as multi-stage adaptive hypotheses tests that are based on the combination testing principle.
License: LGPL-3
Encoding: UTF-8
LazyData: true
URL: https://www.rpact.org, https://www.rpact.com,
        https://github.com/rpact-com/rpact,
        https://rpact-com.github.io/rpact/
BugReports: https://github.com/rpact-com/rpact/issues
Language: en-US
Depends: R (>= 3.6.0)
Imports: methods, stats, utils, graphics, tools, rlang, R6 (>= 2.5.1),
        knitr (>= 1.19), Rcpp (>= 1.0.3)
LinkingTo: Rcpp
Suggests: ggplot2 (>= 3.2.0), testthat (>= 3.0.0), rmarkdown (>= 1.10)
VignetteBuilder: knitr, rmarkdown
RoxygenNote: 7.3.2
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/testthat/start-first: *analysis*
Collate: 'RcppExports.R' 'f_logger.R' 'class_dictionary.R'
        'f_core_constants.R' 'f_core_utilities.R' 'f_core_assertions.R'
        'f_analysis_utilities.R' 'f_parameter_set_utilities.R'
        'class_core_parameter_set.R' 'class_core_plot_settings.R'
        'f_core_plot.R' 'class_design.R' 'f_object_r_code.R'
        'f_analysis_base.R' 'class_analysis_dataset.R'
        'class_analysis_stage_results.R' 'class_analysis_results.R'
        'f_design_general_utilities.R' 'class_time.R'
        'class_design_set.R' 'class_design_plan.R'
        'class_design_power_and_asn.R' 'class_event_probabilities.R'
        'f_simulation_base_count_data.R' 'f_simulation_utilities.R'
        'f_simulation_base_survival.R' 'class_simulation_results.R'
        'class_performance_score.R' 'class_summary.R' 'data.R'
        'f_analysis_base_means.R' 'f_analysis_base_rates.R'
        'f_analysis_base_survival.R' 'f_analysis_enrichment.R'
        'f_analysis_enrichment_means.R' 'f_analysis_enrichment_rates.R'
        'f_analysis_enrichment_survival.R' 'f_analysis_multiarm.R'
        'f_analysis_multiarm_means.R' 'f_analysis_multiarm_rates.R'
        'f_analysis_multiarm_survival.R' 'f_as251.R'
        'f_core_output_formats.R' 'f_design_fisher_combination_test.R'
        'f_design_group_sequential.R' 'f_design_plan_count_data.R'
        'f_design_plan_means.R' 'f_design_plan_plot.R'
        'f_design_plan_rates.R' 'f_design_plan_survival.R'
        'f_design_plan_utilities.R' 'f_quality_assurance.R'
        'f_simulation_base_means.R' 'f_simulation_base_rates.R'
        'f_simulation_calc_subjects_function.R'
        'f_simulation_enrichment.R' 'f_simulation_enrichment_means.R'
        'f_simulation_enrichment_rates.R'
        'f_simulation_enrichment_survival.R' 'f_simulation_multiarm.R'
        'f_simulation_multiarm_means.R' 'f_simulation_multiarm_rates.R'
        'f_simulation_multiarm_survival.R'
        'f_simulation_performance_score.R' 'f_simulation_plot.R'
        'parameter_descriptions.R' 'pkgname.R'
NeedsCompilation: yes
Packaged: 2024-09-27 10:02:02 UTC; fried
Author: Gernot Wassmer [aut] (<https://orcid.org/0000-0001-9397-1794>),
  Friedrich Pahlke [aut, cre] (<https://orcid.org/0000-0003-2105-2582>),
  Till Jensen [ctb],
  Stephen Schueuerhuis [ctb],
  Tobias Muetze [ctb] (<https://orcid.org/0000-0002-4111-1941>)
Maintainer: Friedrich Pahlke <friedrich.pahlke@rpact.com>
Repository: CRAN
Date/Publication: 2024-09-27 15:50:02 UTC
