=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-rlang,
+               r-cran-r6 (>= 2.5.1),
                r-cran-knitr,
                r-cran-rcpp
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
 Homepage: https://cran.r-project.org/package=rpact
