=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggplot2 (>= 3.2.0),
        r-cran-testthat (>= 3.0.0),
        r-cran-rmarkdown (>= 1.10)
Restrictions: allow-stderr
