=== debian/changelog ===
r-cran-rpact (4.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 05 May 2025 21:22:22 +0200
