=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-r6 (>= 2.5.1),
                r-cran-knitr,
                r-cran-rcpp
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
 Homepage: https://cran.r-project.org/package=rpact
