=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggplot2,
         r-cran-testthat,
         r-cran-rmarkdown,
         r-cran-rappdirs
Restrictions: allow-stderr
